<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!-- Don't localize these. They're here until they have
     a better place to live. -->

<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">
<!-- Main titles. -->

<!ENTITY sync.title.connect.label "&syncBrand.shortName.label;\u0027e bağlan">
<!-- J-PAKE Key Screen -->

<!ENTITY sync.subtitle.connect.label "Yeni aygıtınızı etkinleştirmek için, aygıttan “&syncBrand.shortName.label;\u0027i kur”u seçin.">
<!ENTITY sync.subtitle.pair.label "Etkinleştirmek için, diğer aygıtınızdan “Aygıt eşleştir”i seçin.">
<!ENTITY sync.pin.default.label "...\n...\n...\n">
<!ENTITY sync.link.nodevice.label "Aygıt yanımda değil…">
<!-- Configure Engines -->

<!ENTITY sync.configure.engines.title.passwords2 "Hesaplar">
<!ENTITY sync.configure.engines.title.history "Geçmiş">
<!ENTITY sync.configure.engines.title.tabs "Sekmeler">
<!-- Localization note (sync.default.client.name): Default string of the "Device
     name" menu item upon setting up Firefox Sync.  The placeholder &formatS1
     will be replaced by the name of the Firefox release channel and &formatS2
     by the model name of the Android device. Examples look like "Aurora on
     GT-I1950" and "Fennec on MI 2S". -->

<!ENTITY sync.default.client.name "&formatS1; - &formatS2;">
<!-- Bookmark folder strings -->

<!ENTITY bookmarks.folder.menu.label "Yer imleri menüsü">
<!ENTITY bookmarks.folder.places.label ''>
<!ENTITY bookmarks.folder.tags.label "Etiketler">
<!ENTITY bookmarks.folder.toolbar.label "Yer imi araç çubuğu">
<!ENTITY bookmarks.folder.unfiled.label "Sıralanmamış yer imleri">
<!ENTITY bookmarks.folder.desktop.label "Masaüstü yer imleri">
<!ENTITY bookmarks.folder.mobile.label "Mobil yer imleri">
<!ENTITY bookmarks.folder.readinglist.label "Okuma listesi">
<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label "Sabitlenmiş">
<!-- Send tab to device. -->

<!ENTITY sync.title.redirect.to.set.up.sync.label "Sekme göndermek için &syncBrand.shortName.label;\u0027i kurun">
<!ENTITY sync.text.redirect.to.set.up.sync.label "Diğer aygıtlara sekme göndermek için aygıtınızda &syncBrand.fullName.label;\u0027i kurun.">
<!ENTITY sync.text.tab.sent.label "Sekmeniz gönderildi!">
<!ENTITY sync.text.tab.not.sent.label "Sekmeniz gönderilirken bir sorun oluştu.">
<!-- Firefox Account strings. -->


<!ENTITY fxaccount_full_label "Firefox Hesapları">

<!ENTITY fxaccount_custom_server_account_title "Sunucudaki hesap kullanılıyor">
<!ENTITY fxaccount_custom_server_sync_title "Sync verileri sunucuda depolanıyor">
<!-- Localization note: these are shown in all screens that query the
     user for an email address and password. Hide and show are button
     labels. -->

<!ENTITY fxaccount_email_hint "E-posta">
<!ENTITY fxaccount_password_hint "Parola">
<!ENTITY fxaccount_password_hide "Gizle">
<!ENTITY fxaccount_password_show "Göster">
<!-- Localization note: these are shown in screens after the user has
     created or signed in to an account, and take the user back to
     Firefox. -->

<!ENTITY fxaccount_back_to_browsing "Tarayıcıya dön">
<!-- Localization note: the following two strings are interpolated
     into fxaccount_create_account_policy_text2; see note for that
     string as well.  Compare fxaccount_status_{linktos,linkprivacy}:
     these strings are separated to accommodate languages that decline
     the two uses differently. -->

<!ENTITY fxaccount_policy_linktos "Hizmet Koşulları">
<!ENTITY fxaccount_policy_linkprivacy "Gizlilik İlkeleri">

<!ENTITY fxaccount_getting_started_welcome_to_sync "&syncBrand.shortName.label;\u0027e hoş geldiniz">
<!ENTITY fxaccount_getting_started_description2 "Sekmelerinizi, yer imlerinizi, hesaplarınızı ve dahasını eşitlemek için giriş yapın.">
<!ENTITY fxaccount_getting_started_get_started "Başlayın">
<!ENTITY fxaccount_getting_started_old_firefox "&syncBrand.shortName.label;\u0027in eski bir sürümünü mü kullanıyorsunuz?">
<!-- Localization note: the Firefox below should not change with the
     particular version of Firefox installed (Release, Beta, Aurora,
     etc).  The account remains a "Firefox Account". -->

<!ENTITY fxaccount_create_account_header2 "Firefox hesabı açın">
<!ENTITY fxaccount_create_account_password_length_restriction "En az 8 karakter olmalıdır">
<!ENTITY fxaccount_create_account_day_of_birth "Gün">
<!ENTITY fxaccount_create_account_month_of_birth "Ay">
<!ENTITY fxaccount_create_account_year_of_birth "Doğum yılı">
<!-- Localization note: &formatS1; is fxaccount_policy_linktos, &formatS2; is fxaccount_policy_linkprivacy, both hyperlinked. -->
<!ENTITY fxaccount_create_account_policy_text2 "Devam ederek, Firefox çevrimiçi hizmetlerinin &formatS1; ve &formatS2;ni kabul ediyorum.">
<!ENTITY fxaccount_create_account_button "Sonraki">
<!ENTITY fxaccount_create_account_choose_what_to_sync "Nelerin eşitleneceğini seçin">
<!ENTITY fxaccount_create_account_sign_in_instead "Zaten hesabınız var mı? Oturum açın">
<!ENTITY fxaccount_create_account_1990_or_earlier "1990 veya daha öncesi">
<!ENTITY fxaccount_create_account_unknown_error "Hesap oluşturulamadı">

<!ENTITY fxaccount_account_create_not_allowed "Hesap oluşturulamıyor">
<!ENTITY fxaccount_account_create_not_allowed_you_must_meet_certain_age_requirements "Hesap açabilmeniz için belirlenen yaşta olmalısınız.">
<!ENTITY fxaccount_account_create_not_allowed_learn_more "Daha fazla bilgi">

<!ENTITY fxaccount_confirm_account_header "Hesabınızı doğrulayın">
<!-- Localization note: &formatS; is the Firefox Account's email address. -->
<!ENTITY fxaccount_confirm_account_verification_link "&formatS; adresine doğrulama bağlantısı gönderildi">
<!ENTITY fxaccount_confirm_account_resend_email "E-postayı tekrar gönder">
<!ENTITY fxaccount_confirm_account_change_email "Bu e-posta adresini unuttunuz mu?">
<!ENTITY fxaccount_confirm_account_verification_link_sent2 "Doğrulama e-postası gönderildi">
<!ENTITY fxaccount_confirm_account_verification_link_not_sent2 "Doğrulama e-postası gönderilemedi">
<!ENTITY fxaccount_resend_unlock_code_button_label "Kilit açma e-postasını yeniden gönder">
<!ENTITY fxaccount_unlock_code_sent "Hesap kilidi açma e-postası gönderildi">
<!ENTITY fxaccount_unlock_code_not_sent "Hesap kilidi açma e-postası gönderilemedi">

<!ENTITY fxaccount_sign_in_sub_header "Oturum aç">
<!ENTITY fxaccount_sign_in_button_label "Oturum aç">
<!ENTITY fxaccount_sign_in_forgot_password "Parolanızı mı unuttunuz?">
<!ENTITY fxaccount_sign_in_create_account_instead "Hesap oluştur">
<!ENTITY fxaccount_sign_in_unknown_error "Oturum açılamadı">

<!ENTITY fxaccount_account_verified_sub_header "Hesap onaylandı">
<!ENTITY fxaccount_account_verified_description2 "Verileriniz az sonra eşitlenmeye başlayacak.">

<!ENTITY fxaccount_migration_finished_header "Yükseltme tamamlandı">

<!ENTITY fxaccount_update_credentials_header "Oturum aç">
<!ENTITY fxaccount_update_credentials_button_label "Oturum aç">
<!ENTITY fxaccount_update_credentials_unknown_error "Oturum açılamadı">

<!ENTITY fxaccount_finish_migrating_header "Yükseltmeyi tamamlamak için oturum açın">
<!ENTITY fxaccount_finish_migrating_button_label "Yükseltmeyi tamamla">
<!ENTITY fxaccount_finish_migrating_description "Yükseltme sırasında epey veri aktarımı yapılabilir. WiFi ağına bağlanmanızı öneririz.">

<!ENTITY fxaccount_status_header2 "Firefox Hesabı">
<!ENTITY fxaccount_status_signed_in_as "Oturum açan">
<!ENTITY fxaccount_status_manage_account "Hesabı yönet">
<!ENTITY fxaccount_status_auth_server "Hesap sunucusu">
<!ENTITY fxaccount_status_sync_now "Şimdi eşitle">
<!ENTITY fxaccount_status_syncing2 "Eşitleniyor…">
<!ENTITY fxaccount_status_device_name "Cihaz adı">
<!ENTITY fxaccount_status_sync_server "Sync sunucusu">
<!ENTITY fxaccount_status_sync "&syncBrand.shortName.label;">
<!ENTITY fxaccount_status_sync_enabled "&syncBrand.shortName.label;: etkinleştirildi">
<!ENTITY fxaccount_status_needs_verification2 "Hesabınızın doğrulanması gerekiyor. Doğrulama e-postasını tekrar göndermek için dokunun.">
<!ENTITY fxaccount_status_needs_credentials "Bağlanılamadı. Oturum açmak için dokunun.">
<!ENTITY fxaccount_status_needs_upgrade "Oturum açmak için &brandShortName; tarayıcınızı yükseltmelisiniz.">
<!ENTITY fxaccount_status_needs_master_sync_automatically_enabled "&syncBrand.shortName.label; kuruldu ama otomatik olarak eşitleme yapmıyor. Android Ayarları &gt; Veri Kullanımı menüsünden “Verileri otomatik eşitle”yi açın.">
<!ENTITY fxaccount_status_needs_master_sync_automatically_enabled_v21 "&syncBrand.shortName.label; kuruldu ama otomatik olarak eşitleme yapmıyor. Android Ayarları &gt; Hesaplar menüsünden “Verileri otomatik eşitle”yi açın.">
<!ENTITY fxaccount_status_needs_finish_migrating "Yeni Firefox Hesabınıza giriş yapmak için dokunun.">
<!ENTITY fxaccount_status_bookmarks "Yer imleri">
<!ENTITY fxaccount_status_history "Geçmiş">
<!ENTITY fxaccount_status_passwords2 "Hesaplar">
<!ENTITY fxaccount_status_tabs "Açık sekmeler">
<!ENTITY fxaccount_status_legal "Yasal" >
<!-- Localization note: when tapped, the following two strings link to
     external web pages.  Compare fxaccount_policy_{linktos,linkprivacy}:
     these strings are separated to accommodate languages that decline
     the two uses differently. -->
<!ENTITY fxaccount_status_linktos "Hizmet Koşulları">
<!ENTITY fxaccount_status_linkprivacy "Gizlilik İlkeleri">
<!ENTITY fxaccount_status_more "Daha fazla&ellipsis;">
<!ENTITY fxaccount_remove_account "Bağlantıyı kes&ellipsis;">

<!ENTITY fxaccount_remove_account_dialog_title "Firefox Hesabı kaldırılsın mı?">
<!ENTITY fxaccount_remove_account_dialog_message "&brandShortName; artık hesabınızla eşitlenmeyecektir ama bu cihazdaki mevcut tarama verileri silinmeyecektir.">
<!-- Localization note: format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_remove_account_toast "Firefox Hesabı &formatS; kaldırıldı.">

<!ENTITY fxaccount_enable_debug_mode "Hata ayıklama modunu etkinleştir">
<!-- Localization note: this is the name shown by the Android system
     itself for a Firefox Account. Don't localize this. -->

<!ENTITY fxaccount_account_type_label "Firefox">
<!-- Localization note: these are shown by the Android system itself,
     when the user navigates to the Android > Accounts > {Firefox
     Account} Screen. The link takes the user to the Firefox Account
     status activity, which lets them manage their Firefox
     Account. -->

<!ENTITY fxaccount_options_title "&syncBrand.shortName.label; Seçenekleri">
<!ENTITY fxaccount_options_configure_title "&syncBrand.shortName.label;\u0027u yapılandır">
<!-- Localization note: these error messages are shown after a request
     has been made to the remote server, and an error of some type has
     been returned. -->

<!ENTITY fxaccount_remote_error_UPGRADE_REQUIRED "Firefox\u0027u yükseltmeniz gerekiyor">
<!-- Localization note: the format string will be fxaccount_sign_in_button_label, linkified. -->

<!ENTITY fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS_2 "Zaten hesabınız var. &formatS1;">
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST "Geçersiz e-posta veya parola">
<!ENTITY fxaccount_remote_error_INCORRECT_PASSWORD "Geçersiz e-posta veya parola">
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT "Hesap doğrulanmamış">
<!ENTITY fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS "Sunucu meşgul, daha sonra tekrar deneyin">
<!ENTITY fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD "Sunucu meşgul, daha sonra tekrar deneyin">
<!ENTITY fxaccount_remote_error_UNKNOWN_ERROR "Bir sorun oluştu">
<!ENTITY fxaccount_remote_error_COULD_NOT_CONNECT "Ağa bağlanılamıyor">
<!ENTITY fxaccount_remote_error_ACCOUNT_LOCKED "Hesap kilitli. &formatS1;">

<!ENTITY fxaccount_sync_sign_in_error_notification_title2 "&syncBrand.shortName.label; bağlı değil">
<!-- Localization note: the format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_sync_sign_in_error_notification_text2 "&formatS; olarak oturum açmak için dokunun">

<!ENTITY fxaccount_sync_finish_migrating_notification_title "&syncBrand.shortName.label; yükseltme tamamlansın mı?">
<!-- Localization note: the format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_sync_finish_migrating_notification_text "&formatS; olarak oturum açmak için dokunun">
<!-- Localization note: the following strings are used in a
     notification and should be kept as short as possible. -->

<!ENTITY old_sync_deprecated_notification_title "Eşitlemeye devam etmek için giriş yapın">
<!ENTITY old_sync_deprecated_notification_content "Hesabınız artık desteklenmiyor">
